Flagged Out-of-Date Comment: seismic-unix

ergato flagged seismic-unix out-of-date on 2021-02-12 (UTC) for the following reason:

This version is not the recent version and does not compile anymore due to compiler flag changes on gcc 10.1. If interested I can provide a working PKGBUILD.